## libtemplate-plugin-gettext-perl 0.7

=== debian/changelog ===
libtemplate-plugin-gettext-perl (0.7-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:12:39 +0100

libtemplate-plugin-gettext-perl (0.7-1) unstable; urgency=low

  * Initial release (closes: #1030566).

 -- Mason James <mtj@kohaaloha.com>  Mon, 6 Feb 2023 03:15:18 +1300
