## libtemplate-plugin-gettext-perl 0.8

=== debian/changelog ===
libtemplate-plugin-gettext-perl (0.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.8.
  * Drop patches, both applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Mar 2023 16:47:01 +0100
