## libtemplate-plugin-gettext-perl 1.0

=== debian/changelog ===
libtemplate-plugin-gettext-perl (1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jul 2023 19:27:10 +0200
