=== debian/control ===
Source: libtemplate-plugin-gettext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libintl-perl (>= 1.30) <!nocheck>,
                     liblocale-xgettext-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gettext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gettext-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Gettext
Rules-Requires-Root: no

Package: libtemplate-plugin-gettext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libintl-perl (>= 1.30),
         liblocale-xgettext-perl,
         libtemplate-perl
Description: Gettext Support For the Template Toolkit Version 2
 Template::Plugin::Gettext provides an end-to-end localization and
 internationalization solution for the Template Toolkit 2.
 .
 It consists of a plugin that offers translation functions inside
 templates and a string extractor xgettext-tt2 that extracts translatable
 strings from templates and writes them to PO files (or rather a .pot file
 in PO format).
 .
 The string extractor xgettext-tt2 is fully customizable and also usable for
 other i18n plugins or frameworks for the Template Toolkit.
