=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Gettext   .*/Template-Plugin-Gettext-v?@ANY_VERSION@@ARCHIVE_EXT@$
